Ligtning 4.0.0.1 nicht kompatibel zu Firefox 38.x

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:
    * Thunderbird-Version: 38.0.5
    * Lightning-Version: 4.0.0.1
    * Betriebssystem + Version: Windows 7 professional
    * Eingesetzte Antivirensoftware: Eset
    * Firewall (Betriebssystem-intern/Externe Software): Windows


    Das ADDOn Lightning wird als nicht mehr kompatibel gemeldet. Ich finde keine Update-Version. Wer kann weiterhelfen.


    Gruß Gerhard

  • Das ADDOn Lightning wird als nicht mehr kompatibel gemeldet. Ich finde keine Update-Version. Wer kann weiterhelfen.

    Hallo GerdB, willkommen im Forum.
    Wie möchtest Du Lightning installieren?
    Beschreibe bitte deine Vorgehensweise.

    Gruß
    EDV-Oldi

  • Ich habe Lithning bereits installiert über AddOns und Datei hochladen. Hat vorher alles funktioniert.


    Gruß Gerd

  • Ich habe Lithning bereits installiert über AddOns und Datei hochladen. Hat vorher alles funktioniert.


    Gruß Gerd

    Wieso hoch laden?? Du installierst den Blitz in Thunderbird direkt.
    Öffne im Thunderbird den Add-ons Manger, klicke auf Add-ons suchen.
    Jetzt wird dir Lightning direkt in oberen Feld angeboten, klicke auf Lightning und dann auf Add to Thunderbird, fertig.


    Gruß
    EDV-Oldi

  • Das ADDOn Lightning wird als nicht mehr kompatibel gemeldet. Ich finde keine Update-Version. Wer kann weiterhelfen.

    Hallo,


    ich möchte wetten, dass Dein Problem eher ein Firefox- anstatt Thunderbird-Problem ist.


    Ich wette ebenfalls, wenn Du in Firefox "Informationen zur Fehlerbehebung"


    [IMG:http://abload.de/img/2015-07-01_144320risg7.jpg]


    aufrufst, wird Dir eine Firefox-Version < 38 angezeigt und damit ist die aktuellste Version von Lightning nicht aktivierbar.

    Viele Grüße


    Michael


    Win 8.1 * 64 & Win 7 * 64 / AV & FW Norton Security 22.12.0.104
    pop.1und1.de:995 SSL/TLS Passwort, normal
    smtp.1und1.de:587 STARTTLS Passwort, normal true

    FRITZ!Box 7490